import { FC } from "react";
declare type TooltipTargetProps = {
    /** Class property goes directly in TooltipTarget's root div. */
    className?: string;
} & JSX.IntrinsicElements["div"];
/**
 * TooltipTarget provides the target that can be hovered to show a tooltip.
 */
declare const TooltipTarget: FC<TooltipTargetProps>;
export { TooltipTarget };
